#ifdef __BORLANDC__
  #pragma argsused
#endif
#include <iostream.h>
#include <math.h>
#define liczba_dwa 2
#define round(g) ((g-floor(g)<0.5)? floor(g):ceil(g))
int main( int argc, char * argv[] )
{
  std::cout<<"Makro liczba_dwa: "<<liczba_dwa<<"\n";
  std::cout<<"Zaokraglenie 4,25 "<<round(4.25)<<"\n";
  std::cout<<"Zaokraglenie 4,75 "<<round(4.75);
  return 0;
}
